Bug 17693 - new kernel messed up
Summary: new kernel messed up
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-19 15:55 UTC by calvinb
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 01:53:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description calvinb 2000-09-19 15:55:07 UTC
The Kernel patch 2.2.16-3smp does not support initial RAM disks

exact error from "lilo -v" is:

Boot image: /boot/vmlinuz-2.2.16-3smp
Kernel doesn't support initial RAM disks

This patch is trying to be applied a Dell 6400 with 4 processors.


Note You need to log in before you can comment on or make changes to this bug.